.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.header {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.container {
  background-color: #0000;
  width: 100%;
  max-width: 1000px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.btn-green {
  background-color: #32ac97;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 165px;
  height: 45px;
  font-size: 13px;
  display: flex;
}

.body {
  color: #222;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  overflow: visible;
}

.header-flex {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
}

.section {
  background-color: #84cedb;
}

.encart-bleu {
  z-index: 20;
  color: #fff;
  text-align: center;
  background-color: #335472;
  border-radius: 23px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 32px 20px;
  display: flex;
  position: relative;
  bottom: auto;
}

.text-block {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
}

.div-block {
  width: 50%;
}

.btn-orange {
  z-index: 20;
  text-transform: uppercase;
  background-color: #ff6c00;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 170px;
  height: 45px;
  font-size: 13px;
  font-weight: 700;
  display: flex;
  position: relative;
}

.flex-block {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
}

.text-block-2 {
  color: #f3a37a;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.text-block-3 {
  margin-bottom: 15px;
  font-size: 16px;
}

.text-span {
  font-size: 18px;
  font-weight: 700;
}

.text-span-2 {
  font-size: 20px;
  line-height: 27px;
}

.flex-block-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 50%;
  display: flex;
  position: relative;
  bottom: -90px;
}

.flex-block-3 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: flex-start;
  position: relative;
}

.image-2 {
  float: right;
  margin-left: 0;
  position: relative;
  top: 30px;
}

.text-block-4 {
  color: #335472;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.text-block-5 {
  color: #335472;
  font-size: 40px;
  font-weight: 700;
  line-height: 55px;
}

.text-block-6 {
  color: #335472;
  margin-top: -5px;
  margin-bottom: 25px;
  font-size: 35px;
  font-weight: 700;
  line-height: 47px;
}

.image-3 {
  position: absolute;
  inset: auto auto 0% -10%;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.image-4 {
  position: absolute;
  inset: auto -158px 20% auto;
}

.image-5 {
  display: none;
}

.footer {
  background-color: #335472;
  justify-content: space-between;
  align-items: center;
  height: 145px;
  margin-top: 0;
  display: flex;
}

.link {
  color: #fff;
  font-size: 10px;
  text-decoration: none;
}

.flex-block-4 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: flex-start;
  align-items: center;
}

.flex-block-5 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
}

.flex-block-6 {
  justify-content: space-between;
  align-items: center;
}

.container-2 {
  width: 100%;
}

.flex-block-7 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
}

.section-2 {
  width: auto;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 150px;
  padding-bottom: 45px;
  position: relative;
}

.image-6 {
  width: 80px;
  position: absolute;
  top: 40px;
  bottom: 0;
  left: 70px;
}

.image-6.fleu {
  top: auto;
  left: auto;
  right: 40px;
}

.image-6.second {
  width: 40px;
  inset: auto 50px 80px auto;
}

.paragraph {
  color: #008cab;
  text-align: center;
  margin-top: 0;
  font-size: 30px;
  font-weight: 700;
  line-height: 100%;
}

.text-span-3 {
  font-size: 30px;
}

.text-span-3.small {
  color: #ff6c00;
  font-size: 27px;
}

.paragraph-2 {
  color: #ff6c00;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  line-height: 150%;
  display: flex;
}

.paragraph-2.big {
  font-size: 27px;
}

.paragraph-2.small {
  color: #008cab;
}

.flex-block-8 {
  justify-content: center;
  align-items: center;
}

.flex-block-8.orange {
  margin-top: 50px;
}

.section-3 {
  background-color: #84cedb;
  margin-bottom: 0;
}

.container-3 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  max-width: 960px;
  display: flex;
}

.paragraph-3, .bold-text {
  font-size: 35px;
  line-height: 100%;
}

.bold-text-2 {
  font-size: 35px;
}

.paragraph-4 {
  color: #fff;
  padding-left: 50px;
  font-size: 35px;
  line-height: 120%;
}

.flex-block-9 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  width: 350px;
  padding-top: 50px;
}

.image-7 {
  width: 350px;
}

.image-8 {
  width: 42px;
}

.flex-block-10 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding-top: 0;
}

.paragraph-5 {
  font-weight: 700;
}

.paragraph-6 {
  font-size: 22px;
  font-weight: 700;
}

.paragraph-7 {
  color: #fff;
  margin-top: 10px;
  font-size: 22px;
  font-weight: 700;
  line-height: 100%;
}

.paragraph-8 {
  font-size: 14px;
}

.flex-block-11 {
  padding-top: 34px;
}

.image-9 {
  width: 26px;
  margin-left: 14px;
  padding-left: 0;
}

.flex-block-12 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  padding-bottom: 15px;
}

.paragraph-9, .paragraph-10 {
  font-size: 14px;
}

.image-10 {
  width: 80px;
}

.image-10.mobile {
  display: none;
}

.flex-block-13 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  width: 100%;
}

.div-block-4 {
  background-color: #fff;
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  width: 190px;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 5px 10px;
  display: flex;
  position: static;
  inset: auto 0% 0%;
}

.button {
  border-radius: 20px;
}

.button-2 {
  background-color: #ff6c00;
  border-radius: 20px;
  padding: 15px 30px;
  font-size: 13px;
}

.flex-block-14 {
  position: relative;
}

.div-block-5 {
  z-index: 20;
  position: absolute;
  inset: auto 0% -35px;
}

.section-4 {
  background-image: radial-gradient(circle, #ffd500, #ffa700);
}

.container-4 {
  max-width: 960px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-11 {
  width: auto;
  max-width: 100%;
  position: absolute;
  bottom: 0;
}

.paragraph-11 {
  font-size: 25px;
  line-height: 100%;
}

.paragraph-12 {
  font-size: 14px;
}

.paragraph-13 {
  padding-top: 35px;
  font-size: 35px;
  line-height: 100%;
}

.image-12 {
  width: 30px;
}

.flex-block-18 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.text-block-7, .text-block-8, .text-block-9, .text-block-10 {
  text-align: center;
  text-decoration: underline;
}

.flex-block-19 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
}

.paragraph-14 {
  margin-bottom: 18px;
}

.text-span-4, .text-span-5, .text-span-6, .text-span-7 {
  text-decoration: underline;
}

.flex-block-20 {
  margin-bottom: 30px;
}

.link-block-3 {
  color: #335472;
  padding-top: 20px;
  font-size: 12px;
  position: absolute;
  bottom: auto;
  right: auto;
}

.div-block-6 {
  z-index: 20;
  justify-content: flex-end;
  align-items: flex-start;
  width: 50%;
  display: flex;
  position: relative;
}

.section-5 {
  padding-top: 170px;
  padding-bottom: 25px;
  position: relative;
}

.image-13 {
  z-index: -1;
  width: 131px;
  position: absolute;
  top: -120px;
  right: -70px;
}

.image-14 {
  z-index: -1;
  width: 50px;
  position: absolute;
  bottom: 60px;
  left: -40px;
}

.container-5 {
  flex-flow: column;
  max-width: 960px;
  display: flex;
  position: relative;
}

.flex-block-21 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  background-color: #f2f2f2;
  border-radius: 50px 50px 20px 20px;
  width: 33%;
}

.flex-block-21.quizz {
  background-color: #e3d1fc;
}

.flex-block-21.second {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
}

.text-block-11 {
  font-size: 18px;
  font-weight: 700;
}

.text-block-12 {
  color: #335472;
  font-weight: 700;
}

.text-block-12.quizz {
  margin-top: 12px;
}

.flex-block-22 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 15px;
}

.paragraph-15 {
  font-size: 14px;
}

.button-3 {
  text-transform: uppercase;
  background-color: #335472;
  border-radius: 15px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 25px;
  font-size: 13px;
  font-weight: 700;
}

.button-3.quizz {
  background-color: #a163f8;
}

.button-3.second {
  margin-top: 20px;
}

.flex-block-23 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  align-items: stretch;
  margin-bottom: 130px;
}

.image-15, .image-16 {
  margin-left: auto;
  margin-right: auto;
}

.paragraph-16 {
  padding-right: 90px;
}

.text-block-13, .text-block-14 {
  font-size: 10px;
}

.link-block-4, .link-block-5, .link-block-6, .link-block-7 {
  color: #222;
  text-decoration: none;
}

.div-block-7 {
  background-image: url('../images/Groupe-de-masques-14165_1.png');
  background-position: 50%;
  background-size: contain;
  width: 100%;
  height: 4px;
}

.div-block-7.top {
  background-image: url('../images/Groupe-de-masques-14165.png');
}

.div-block-8 {
  flex: none;
  width: 350px;
  max-width: 100%;
  margin-top: 0;
  padding-top: 0;
  position: relative;
}

.image-17 {
  display: inline-block;
  position: relative;
}

.div-block-9 {
  aspect-ratio: 3 / 2;
  width: 100%;
  position: relative;
}

.image-18 {
  width: 200px;
  display: block;
  position: absolute;
  inset: auto auto 15px 65px;
}

@media screen and (max-width: 991px) {
  .flex-block {
    flex-flow: wrap;
  }

  .image-3 {
    left: -13%;
  }

  .image-6.second {
    bottom: 90px;
  }

  .paragraph-4 {
    padding-left: 20px;
  }

  .flex-block-9 {
    justify-content: space-between;
    align-items: flex-start;
  }

  .flex-block-11 {
    padding-bottom: 50px;
  }

  .image-10.mobile {
    display: none;
  }

  .container-4 {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-11 {
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }

  .paragraph-13 {
    padding-top: 30px;
  }

  .flex-block-20 {
    padding-bottom: 36px;
  }

  .section-5 {
    padding-top: 70px;
  }

  .image-13 {
    display: none;
  }

  .image-14 {
    display: none;
    bottom: 20px;
    left: 40px;
  }

  .container-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .flex-block-22 {
    justify-content: space-between;
    height: 100%;
    padding-left: 15px;
    padding-right: 10px;
  }

  .flex-block-23 {
    margin-bottom: 40px;
  }

  .div-block-7 {
    background-size: cover;
  }

  .div-block-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .image-17 {
    display: block;
    position: static;
  }

  .image-18 {
    vertical-align: middle;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    display: block;
    position: static;
    inset: auto auto 0;
  }

  .div-block-10 {
    width: 100%;
    padding-left: 10px;
    position: absolute;
    bottom: 15px;
  }
}

@media screen and (max-width: 767px) {
  .header {
    height: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.top {
    padding-left: 0;
    padding-right: 0;
  }

  .btn-green {
    width: 100px;
    height: 35px;
  }

  .image {
    width: auto;
    height: 27px;
  }

  .image._60ans {
    height: 38px;
  }

  .encart-bleu {
    border-radius: 0;
    margin-left: 0;
    padding-left: 40px;
  }

  .div-block {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
    position: relative;
  }

  .div-block-2 {
    width: 100%;
    bottom: auto;
  }

  .flex-block-3 {
    flex-flow: column;
  }

  .image-2 {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .image-3 {
    display: none;
  }

  .div-block-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-4 {
    display: none;
  }

  .image-5 {
    z-index: 0;
    object-fit: contain;
    width: 384px;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: absolute;
    inset: 10px auto auto;
  }

  .footer {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .flex-block-6 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .section-2 {
    padding: 50px 20px 20px;
  }

  .image-6 {
    display: none;
  }

  .image-6.second {
    bottom: 50px;
  }

  .text-span-3 {
    font-size: 25px;
  }

  .text-span-3.small {
    font-size: 22px;
  }

  .paragraph-2.big {
    font-size: 22px;
    line-height: 100%;
  }

  .paragraph-2.small {
    font-size: 17px;
  }

  .flex-block-8.orange {
    margin-top: 20px;
  }

  .container-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-4 {
    padding-left: 0;
  }

  .flex-block-9 {
    width: auto;
    padding-top: 0;
  }

  .image-7 {
    display: none;
  }

  .flex-block-11 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .image-10.mobile {
    display: none;
  }

  .text-block-7, .text-block-8, .text-block-9, .text-block-10 {
    font-size: 14px;
  }

  .flex-block-19 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .paragraph-14, .bold-text-4 {
    font-size: 14px;
  }

  .bold-text-5 {
    font-size: 25px;
  }

  .link-block-3 {
    padding-top: 10px;
  }

  .div-block-6 {
    justify-content: center;
    align-items: flex-start;
    width: 100%;
  }

  .section-5 {
    padding-top: 80px;
  }

  .image-13, .image-14 {
    display: none;
  }

  .flex-block-21 {
    width: auto;
  }

  .button-3.second {
    margin-top: 0;
  }

  .flex-block-23 {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
    margin-bottom: 36px;
  }

  .image-18 {
    width: 65%;
    max-width: none;
  }

  .div-block-10 {
    bottom: 22px;
  }
}

@media screen and (max-width: 479px) {
  .header {
    height: 60px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .header-flex {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .image {
    width: auto;
  }

  .encart-bleu {
    padding-left: 20px;
    padding-right: 20px;
  }

  .link-block, .link-block-2 {
    flex: none;
  }

  .text-block-4 {
    font-size: 15px;
  }

  .text-block-5 {
    font-size: 37px;
    line-height: 51px;
  }

  .text-block-6 {
    font-size: 28px;
    line-height: 38px;
  }

  .image-5 {
    width: 320px;
  }

  .flex-block-4 {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .flex-block-5 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .image-6 {
    display: none;
  }

  .container-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-10 {
    display: none;
  }

  .image-10.mobile {
    display: block;
  }

  .flex-block-15, .flex-block-16, .flex-block-17 {
    padding-bottom: 0;
  }

  .bold-text-3 {
    font-size: 30px;
  }

  .flex-block-19 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .flex-block-20 {
    padding-bottom: 24px;
  }

  .image-13 {
    display: none;
  }

  .text-block-14 {
    line-height: 120%;
  }

  .div-block-10 {
    bottom: 14px;
  }
}


